Kommt ein Shopversion 4.0.0.1 mit MariaDB 10.5 klar?

Thema wurde von Kai Schoelzke, 11. Oktober 2021 erstellt.

  1. Kai Schoelzke

    Kai Schoelzke Beta-Held

    Registriert seit:
    30. März 2016
    Beiträge:
    3.528
    Danke erhalten:
    466
    Danke vergeben:
    178
    Frage steht schon in der Überschrift.
    Danke!
     
  2. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.762
    Danke erhalten:
    6.753
    Danke vergeben:
    2.044
    Hat niemand getestet, müsste aber.